/* CSS Document */
/*==========================================================================================

　★★★★★★★★★★ 健康経営コラム ★★★★★★★★★★
　biz > column > category > yymmdd_01 > index.php、maincol.php（Wrapper）

==========================================================================================*/
/*------------------------------------------------------------------------------------------
　パンくず（PCのみ表示）
------------------------------------------------------------------------------------------*/
/******************** SP：スマホ／TB：タブレット（〜1024px）********************/
@media screen and (max-width: 1024px) {
  .columnDetailWrapper .breadcrumbs {
    display: none;
  }
}
/*------------------------------------------------------------------------------------------
　コラムカテゴリーナビ（SP／のみ表示）
------------------------------------------------------------------------------------------*/
/******************** PC：デスクトップ（1025px〜）********************/
@media screen and (min-width: 1025px) {
  .columnDetailWrapper .columnCategory_archive {
    display: none;
  }
}
/******************** SP：スマホ／TB：タブレット（〜1024px）********************/
@media screen and (max-width: 1024px) {
  .columnDetailWrapper .columnCategory_archive {
    margin-top: 80px;
  }
}
/******************** SP：スマホ〜AirPad Air（〜820px）********************/
@media screen and (max-width: 820px) {
  .columnDetailWrapper .columnCategory_archive {
    margin-top: 60px;
  }
}
/*------------------------------------------------------------------------------------------
　sideCol（追従）
------------------------------------------------------------------------------------------*/
.sideCol {
  transition: opacity 0.4s ease, visibility 0.4s ease;
  opacity: 1;
  visibility: visible;
  width: 300px;
}
.sideCol.hide {
  opacity: 0;
  visibility: hidden;
}
.sideCol .pdf_box img {
  border-radius: 0;
  box-shadow: 0px 0px 30px 0px rgba(136, 136, 136, 0.5);
  border: 5px solid #fff;
  box-sizing: border-box;
}
.side_columnCategory {
  border-radius: 10px;
  background-color: var(--bk-wht-color);
  margin-top: 2rem;
}
.side_columnCategoryTit {
  background-color: var(--lava-orange);
  color: var(--text-wht-color);
  padding: 10px 10px;
  text-align: center;
  font-size: 1.4rem;
  font-weight: 500;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
ul.side_columnCategoryList {
  padding: 30px 30px;
  margin: 0;
}
.side_columnCategoryList li {
  color: #333;
  font-size: 1.1rem;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}
.side_columnCategoryList li a {
  color: #333;
  text-decoration: none;
}
.side_columnCategoryList li:last-child {
  margin-bottom: 0;
}
.side_columnCategoryList li.side_columnCategory_all::before {
  content: "";
  background-color: #666;
  background-size: 20px 10px;
  width: 20px;
  height: 6px;
  display: block;
  margin-right: 13px;
}
.side_columnCategoryList li.side_columnCategory_corporate::before {
  content: "";
  background-color: #64af77;
  background-size: 20px 10px;
  width: 20px;
  height: 6px;
  display: block;
  margin-right: 13px;
}
.side_columnCategoryList li.side_columnCategory_trip::before {
  content: "";
  background-color: #a7c66b;
  background-size: 20px 10px;
  width: 20px;
  height: 6px;
  display: block;
  margin-right: 13px;
}
.side_columnCategoryList li.side_columnCategory_management::before {
  content: "";
  background-color: #6bbac6;
  background-size: 20px 10px;
  width: 20px;
  height: 6px;
  display: block;
  margin-right: 13px;
}
.side_columnCategoryList li.side_columnCategory_mental::before {
  content: "";
  background-color: #6b92c6;
  background-size: 20px 10px;
  width: 20px;
  height: 6px;
  display: block;
  margin-right: 13px;
}
/*------------------------------------------------------------------------------------------
　目次
------------------------------------------------------------------------------------------*/
.columnDatails_sTit {
  background-color: var(--bk-wht-color);
  border-radius: 20px;
  padding: 0;
  border: 1px solid #333;
}
/* 見出し */
.columnDatails_sTit .tit {
  font-size: 1.333rem; /* 24px */
  font-weight: 700;
  text-align: center;
  border-bottom: 1px solid #ccc;
  padding: 15px;
  margin-bottom: 0px;
}
.columnDatails_sTit a {
  text-decoration: none;
}
.columnDatails_sTit a:hover {
  text-decoration: underline;
}
.columnDatails_sTitInner .txt_body {
  width: 84%;
  display: flex;
  flex-direction: column;
  margin-top: 0;
  gap: 0;
  padding: 30px 0;
  margin: 0 auto;
}
.columnDatails_sTit .txt_body ol > li::before {
  counter-increment: listnum;
  content: counter(listnum) ".";
  color: var(--lava-orange);
  font-size: 1.112rem; /* 20px */
  font-weight: 700;
  vertical-align: middle;
  padding-bottom: 5px;
  padding-right: 15px;
}
/******************** SP：スマホ〜AirPad Air（〜820px）********************/
@media screen and (max-width: 820px) {
  .columnDatails_sTitInner .txt_body ol > li::before {
    width: 30px;
    float: left;
    padding-right: 5px;
  }
}
/*------------------------------------------------------------------------------------------
　記事内デザイン
------------------------------------------------------------------------------------------*/
.columnBody {
  padding: 0 1.0rem;
}
/*------------------------------------------------------------------------------------------
　記事内デザイン - テキスト
------------------------------------------------------------------------------------------*/
.secInner .columnBody p {
  line-height: 1.8;
  margin: 30px 0;
}
.secInner .columnBody p a {
  color: var(--lava-orange);
  text-decoration: underline;
}
.secInner .columnBody p.border {
  display: block;
  border: 1px solid #333;
  padding: 7px 15px;
  box-shadow: none;
  height: inherit;
}
/******************** SP：スマホ〜AirPad Air（〜820px）********************/
@media screen and (max-width: 820px) {
  .secInner .columnBody p {
    margin: 20px 0;
  }
}
/*------------------------------------------------------------------------------------------
　記事内デザイン - 画像
------------------------------------------------------------------------------------------*/
.columnBody img {
  display: block;
  width: 80%;
  margin: 2rem auto 1rem;
}
/******************** レスポンシブ対応（1280px以下）********************/
@media (max-width: 1280px) {
  .columnBody img {
    width: 100%;
    margin: 1rem auto;
  }
}
/*------------------------------------------------------------------------------------------
　記事内デザイン - 01｜タイトル
------------------------------------------------------------------------------------------*/
h2.columnTit {
  color: var(--text-wht-color);
  font-size: clamp(20px, 9vw, 22px);
  font-weight: 700;
  text-align: left;
  background: var(--lava-orange);
  padding: 20px;
  margin-top: 100px;
  margin-bottom: 50px;
  position: relative;
}
h2.columnTit::before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 20px rgb(204, 204, 204);
}
h3.columnStit {
  display: block;
  font-size: clamp(18px, 1.8vw, 22px);
  font-weight: 700;
  text-align: left;
  border-bottom: 3px solid var(--lava-orange);
  padding-bottom: 10px;
  margin-top: 70px;
  margin-bottom: 30px;
}
h4.columnStit {
  display: block;
  font-size: clamp(18px, 1.2vw, 22px);
  font-weight: 700;
  border-left: 6px solid var(--lava-orange);
  padding: 0 0 0 14px;
  margin-top: 70px;
  margin-bottom: 30px;
}
.columnTit {
  scroll-margin-top: 100px;
}
/******************** SP：スマホ／TB：タブレット（〜1024px）********************/
@media screen and (max-width: 1024px) {
  .columnTit {
    scroll-margin-top: 80px;
  }
}
/******************** TB：タブレット（821px〜1024px）********************/
@media (min-width: 821px) and (max-width: 1024px) {
  h3.columnStit {
    margin-top: 60px;
  }
  h4.columnStit {
    margin-top: 60px;
  }
}
/******************** SP：スマホ〜AirPad Air（〜820px）********************/
@media screen and (max-width: 820px) {
  h2.columnTit {
    padding: 14px;
    margin-top: 50px;
  }
  h3.columnStit {
    padding-bottom: 6px;
    margin-top: 44px;
    margin-bottom: 20px;
  }
  h4.columnStit {
    padding: 0 0 0 10px;
    margin-top: 44px;
    margin-bottom: 20px;
  }
}
/*------------------------------------------------------------------------------------------
　記事内デザイン - 02｜マーカー
------------------------------------------------------------------------------------------*/
.columnBody .important, .columnDatails_prologue .important {
  display: inline;
  background: linear-gradient(transparent 54%, #fef624 54%);
  font-weight: inherit;
  padding-bottom: 2px;
}
/*------------------------------------------------------------------------------------------
　記事内デザイン - 03｜01｜囲みリンク（画像あり）
------------------------------------------------------------------------------------------*/
.columnBody .link_img {
  margin-bottom: 30px;
  background-color: var(--bk-wht-color);
  border: 1px solid #333;
  padding: 30px;
  display: flex;
}
.columnBody .link_img div {
  padding-left: 30px;
}
.columnBody .link_img a {
  display: flex;
}
.columnBody .link_img img {
  border-radius: 0;
  margin: 0;
  max-width: 200px;
  height: fit-content;
}
.columnBody .link_img span.tit {
  font-size: 22px;
  font-weight: 700;
  display: block;
  margin-bottom: 15px;
}
@media screen and (max-width: 599px) {
  .columnBody .link_img a {
    display: block;
  }
  .columnBody .link_img div {
    padding-left: 0px;
  }
  .columnBody .link_img span.tit {
    font-size: 22px;
    font-weight: 700;
    display: block;
    margin-bottom: 10px;
    margin-top: 20px
  }
  .columnBody .link_img img {
    width: 100%;
    height: auto;
    max-width: 100%;
  }
}
/*------------------------------------------------------------------------------------------
　記事内デザイン - 03｜02、04｜囲みリンク（画像なし）
------------------------------------------------------------------------------------------*/
.columnBody .link {
  margin-bottom: 30px;
  background-color: var(--bk-wht-color);
  border: 1px solid #333;
  padding: 30px;
  display: flex;
}
.columnBody .link img {
  border-radius: 0;
  margin: 0 30px 0 0;
  max-width: 200px;
  height: fit-content;
}
.columnBody .link span.tit {
  font-size: 22px;
  font-weight: 700;
  display: block;
  margin-bottom: 15px;
}
.columnBody .link span.tit + span {
  display: block;
}
.columnBody .link span.tit + span + span {
  display: block;
  margin-top: 15px;
}
.columnBody .link span.tit + span + span + span {
  display: block;
  margin-top: 15px;
}
@media screen and (max-width: 599px) {
  .columnBody .link span.tit {
    font-size: 22px;
    font-weight: 700;
    display: block;
    margin-bottom: 10px;
    margin-top: 20px
  }
}
/*------------------------------------------------------------------------------------------
　記事内デザイン - 03｜03｜01〜04｜囲みリンク（画像なし）
------------------------------------------------------------------------------------------*/
.columnBody .link_btn_wrap {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
  margin: 2rem 0 1rem;
}
.columnBody .link_btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  max-width: 360px;
  background: var(--lava-grad-orange);
  border: #fff 3px solid;
  color: var(--text-wht-color);
  border-radius: 50px;
  font-weight: 700;
  box-shadow: var(--bk-box-shadow);
  transition: 0.3s;
  padding: 14px 0;
  line-height: 1.4;
}
.columnBody .link_btn:hover {
  transform: translateY(-4px);
}
.columnBody .link_btn span {
  display: block;
  font-size: 80%;
}
/******************** SP：スマホ／TB：タブレット（〜1024px）********************/
@media screen and (max-width: 1024px) {
  .columnBody .link_btn_wrap {
    align-items: center;
  }
  .columnBody .link_btn {
    max-width: 300px;
    height: 50px;
    font-size: 1rem; /* 18px */
  }
}
/******************** SP：スマホ（〜767px）********************/
@media screen and (max-width: 767px) {
  .columnBody .link_btn span {
    font-size: 74%;
  }
}
/*------------------------------------------------------------------------------------------
　記事内デザイン - 04｜プロフィール
------------------------------------------------------------------------------------------*/
.columnBody .profile_box {
  display: flex;
  background-color: var(--bk-wht-color);
  padding: 30px;
  border-right: 5px solid #e7e7e7;
  border-bottom: 5px solid #e7e7e7;
  margin: 50px 0;
}
.columnBody .profile_tmpl {
  display: flex;
  padding: 10px;
  margin: 10px 0;
  border: var(--lava-orange) 1px solid;
}
.columnBody .profile_box img, .columnBody .profile_tmpl img {
  border-radius: 0;
  width: 140px;
  margin: 0 !important;
  height: fit-content;
}
.columnBody .profile_box .name, .columnBody .profile_tmpl .name {
  font-size: 24px;
  font-weight: 700;
  display: block;
  margin-bottom: 20px;
}
.columnBody .profile_box .profile_txt, .columnBody .profile_tmpl .profile_txt {
  margin-left: 30px;
  font-size: 18px;
  line-height: 1.8;
}
/* コメントのみ */
.columnBody .profile_tmpl_box {
  border: #333 1px solid;
  background: #fff;
  padding: 30px;
  margin: 30px 0;
}
.columnBody .profile_tmpl_box p {
  margin: 0;
}
.columnBody .profile_tmpl_box dl, .columnBody .profile_tmpl_box dd {
  margin: 0;
}
.columnBody .profile_tmpl_box dt {
  font-weight: bold;
  margin-bottom: 10px;
}
.columnBody .profile_tmpl_box dt img {
  display: inline;
  width: 60px;
  margin: 0 10px 0 0;
}
.columnBody .profile_tmpl_box dd {
  font-size: 1.1rem;
}
@media screen and (max-width: 599px) {
  .columnBody .profile_box {
    display: block;
    background-color: var(--bk-wht-color);
    padding: 30px;
    border-right: 5px solid #e7e7e7;
    border-bottom: 5px solid #e7e7e7;
    margin: 50px 0;
  }
  .columnBody .profile_tmpl {
    display: block;
  }
  .columnBody .profile_box img, .columnBody .profile_tmpl img {
    border-radius: 0;
    width: 60%;
    margin: 0 auto !important;
    height: auto;
  }
  .columnBody .profile_box .name, .columnBody .profile_tmpl .name {
    font-size: 24px;
    font-weight: 700;
    display: block;
    margin-top: 10px;
    margin-bottom: 0;
  }
  .columnBody .profile_box .profile_txt, .columnBody .profile_tmpl .profile_txt {
    margin-left: 0px;
    font-size: 18px;
    line-height: 1.8;
  }
}
/*------------------------------------------------------------------------------------------
　記事内デザイン - 05｜01｜シンプルなリスト
------------------------------------------------------------------------------------------*/
.columnDatails_prologue p.list, .columnBody p.list {
  margin: 5px 0 !important;
  padding: 0;
  text-indent: -1em;
  padding-left: 1em;
}
.columnDatails_prologue ul.simpleList, .columnBody ul.simpleList {
  padding: 0;
  margin: .2rem;
}
/*------------------------------------------------------------------------------------------
　記事内デザイン - 05｜02｜囲みリスト
------------------------------------------------------------------------------------------*/
.columnDatails_prologue .listBox, .columnBody .listBox {
  border: #000 1px solid;
  background: #fff;
  padding: 2%;
  margin: 30px 0;
}
/******************** スマホ（〜599px）********************/
@media (max-width: 599px) {
  .columnDatails_prologue .listBox, .columnBody .listBox {
    padding: 4%;
  }
}
/*------------------------------------------------------------------------------------------
　記事内デザイン - 05｜03｜箇条書きリスト
------------------------------------------------------------------------------------------*/
.columnDatails_prologue ul.pointsList, .columnBody ul.pointsList {
  padding: 0;
  margin: 0;
}
.columnDatails_prologue ul.pointsList li, .columnBody ul.pointsList li {
  position: relative;
  padding-left: 1.4rem;
  margin: .4rem 0;
}
.columnDatails_prologue ul.pointsList li:before, .columnBody ul.pointsList li:before {
  position: absolute;
  content: '・';
  top: 0;
  left: 0;
}
/*------------------------------------------------------------------------------------------
　記事内デザイン - 05｜04｜ナンバリングリスト
------------------------------------------------------------------------------------------*/
.columnDatails_prologue ol.numberingList, .columnBody ol.numberingList {
  padding: 0;
  margin: .2rem;
}
.columnDatails_prologue ol.numberingList li, .columnBody ol.numberingList li {
  position: relative;
  padding-left: 1.4rem;
}
.columnDatails_prologue ol.numberingList li:before, .columnBody ol.numberingList li:before {
  position: absolute;
  top: 0;
  left: 0;
}
.columnDatails_prologue ol.numberingList li:first-child:before, .columnBody ol.numberingList li:first-child:before {
  content: '①';
}
.columnDatails_prologue ol.numberingList li:nth-child(2):before, .columnBody ol.numberingList li:nth-child(2):before {
  content: '②';
}
.columnDatails_prologue ol.numberingList li:nth-child(3):before, .columnBody ol.numberingList li:nth-child(3):before {
  content: '③';
}
.columnDatails_prologue ol.numberingList li:nth-child(4):before, .columnBody ol.numberingList li:nth-child(4):before {
  content: '④';
}
.columnDatails_prologue ol.numberingList li:nth-child(5):before, .columnBody ol.numberingList li:nth-child(5):before {
  content: '⑤';
}
.columnDatails_prologue ol.numberingList li:nth-child(6):before, .columnBody ol.numberingList li:nth-child(6):before {
  content: '⑥';
}
.columnDatails_prologue ol.numberingList li:nth-child(7):before, .columnBody ol.numberingList li:nth-child(7):before {
  content: '⑦';
}
.columnDatails_prologue ol.numberingList li:nth-child(8):before, .columnBody ol.numberingList li:nth-child(8):before {
  content: '⑧';
}
.columnDatails_prologue ol.numberingList li:nth-child(9):before, .columnBody ol.numberingList li:nth-child(9):before {
  content: '⑨';
}
.columnDatails_prologue ol.numberingList li:nth-child(10):before, .columnBody ol.numberingList li:nth-child(10):before {
  content: '⑩';
}
/*------------------------------------------------------------------------------------------
　記事内デザイン - 05｜05｜説明リスト
------------------------------------------------------------------------------------------*/
.columnDatails_prologue dl.explanationList, .columnBody dl.explanationList {
  padding: 0;
  margin: .2rem;
}
.columnDatails_prologue dl.explanationList dt, .columnDatails_prologue dl.explanationList dd, .columnBody dl.explanationList dt, .columnBody dl.explanationList dd {
  padding: 0;
  margin: 0;
}
.columnDatails_prologue dl.explanationList dt, .columnBody dl.explanationList dt {
  display: inline-block;
  color: var(--text-wht-color);
  font-weight: bold;
  background: #333;
  padding: 0 .5rem;
  margin-bottom: 0.3rem;
}
.columnDatails_prologue dl.explanationList dd, .columnBody dl.explanationList dd {
  margin-bottom: 1rem;
}
.columnDatails_prologue dl.explanationList dd:last-child, .columnBody dl.explanationList dd:last-child {
  margin-bottom: 0;
}
/*------------------------------------------------------------------------------------------
　記事内デザイン - 06｜同じ属性のもの
------------------------------------------------------------------------------------------*/
.columnBody .block {
  background-color: var(--bk-wht-color);
  border: 1px solid #333;
  padding: 30px;
  margin-bottom: 30px !important;
  margin-top: 0px !important;
}
/*------------------------------------------------------------------------------------------
　記事内デザイン - 07｜テーブル（表）
------------------------------------------------------------------------------------------*/
.columnBody table {
  border-collapse: collapse;
  width: 100%;
  border: #000 1px solid;
  background: #fff;
  margin: 30px 0;
}
.columnBody table th, .columnBody table td {
  border-right: #000 1px solid;
  border-bottom: #000 1px solid;
  padding: 1%;
}
/*------------------------------------------------------------------------------------------
　記事内デザイン - 08｜ポイント
------------------------------------------------------------------------------------------*/
.columnBody p.point {
  display: inline;
  font-size: 28px;
  font-weight: 600;
}
.columnBody p.point::before {
  font-family: "Font Awesome 6 Free";
  font-weight: 700;
  content: "\f0a6";
  margin-right: 10px;
  color: var(--lava-orange);
  font-size: 32px;
}
/*------------------------------------------------------------------------------------------
　記事内デザイン - 09｜注釈
------------------------------------------------------------------------------------------*/
.columnBody .notes {
  display: block;
  font-size: 0.778rem; /* 14px */
  line-height: 1.6;
}
/*------------------------------------------------------------------------------------------
　記事内デザイン - 10｜参考サイト
------------------------------------------------------------------------------------------*/
.columnBody span.reference, .columnDatails_prologue span.reference {
  display: flex;
  justify-content: flex-end;
  font-size: 0.778rem; /* 14px */
  padding: 8px 10px;
}
.columnBody span.reference::before, .columnDatails_prologue span.reference::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f518";
  margin-right: 10px;
}
.columnBody span.reference a, .columnDatails_prologue span.reference a {
  color: var(--lava-orange);
  font-size: 0.778rem; /* 14px */
  text-decoration: underline;
}
/******************** SP：スマホ／TB：タブレット（〜1024px）********************/
@media screen and (max-width: 1024px) {
  .columnBody span.reference, .columnDatails_prologue span.reference {
    display: block;
  }
}
/*------------------------------------------------------------------------------------------
　記事内デザイン - 11｜関連コラム
------------------------------------------------------------------------------------------*/
.columnBody span.connection, .columnDatails_prologue span.connection {
  display: flex;
  justify-content: flex-end;
  font-size: 0.778rem; /* 14px */
  padding: 8px 10px;
}
.columnBody span.connection::before, .columnDatails_prologue span.connection::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f0c1";
  margin-right: 10px;
}
.columnBody span.connection a, .columnDatails_prologue span.connection a {
  color: var(--lava-orange);
  font-size: 0.778rem; /* 14px */
  text-decoration: underline;
}
/******************** SP：スマホ／TB：タブレット（〜1024px）********************/
@media screen and (max-width: 1024px) {
  .columnBody span.connection, .columnDatails_prologue span.connection {
    display: block;
  }
}
/*------------------------------------------------------------------------------------------
　記事内デザイン - 12｜画像元にリンクをはる場合
------------------------------------------------------------------------------------------*/
.columnBody span.offer {
  display: flex;
  justify-content: flex-end;
  font-size: 0.778rem; /* 14px */
  padding: 8px 10px;
}
.columnBody span.offer::before {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f083";
  margin-right: 10px;
}
.columnBody span.offer a {
  color: var(--lava-orange);
  font-size: 0.778rem; /* 14px */
  text-decoration: underline;
}
/******************** レスポンシブ対応（1280px以下）********************/
@media (max-width: 1280px) {
  .columnBody span.offer {
    display: inherit;
  }
}
/******************** SP：スマホ／TB：タブレット（〜1024px）********************/
@media screen and (max-width: 1024px) {
  .columnBody span.offer {
    display: block;
  }
}
/*------------------------------------------------------------------------------------------
記事内デザイン - 13｜モーダル
------------------------------------------------------------------------------------------*/
.columnBody span.modal {
  display: flex;
  justify-content: flex-end;
  font-size: 0.778rem; /* 14px */
  padding: 8px 10px;
}
.columnBody span.modal::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f00e";
  margin-right: 10px;
}
.columnBody span.modal a {
  color: var(--lava-orange);
  font-size: 0.778rem; /* 14px */
  text-decoration: underline;
}
/* モーダル ボタンスタイリング */
#modal__btn01, #modal__btn02, #modal__btn03 {
  color: #000;
  cursor: pointer;
}
/* モーダル関係スタイリング */
#modal01, #modal02, #modal03 {
  background: #fff;
  display: none;
  padding: 20px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 75vh;
  width: max-content;
  z-index: 200;
}
.modal__inner {
  height: 100%;
  overflow: scroll;
}
#close__btn {
  background: #fff;
  border-radius: 50%;
  cursor: pointer;
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translate(-50%, 100%);
  text-align: center;
  line-height: 40px;
  height: 40px;
  width: 40px;
}
#overlay01, #overlay02, #overlay03 {
  background: rgba(0, 0, 0, .7);
  display: none;
  cursor: pointer;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 100;
}
@media (max-width: 1399px) {
  #modal01, #modal02, #modal03 {
    background: #fff;
    display: none;
    padding: 20px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 50vh;
    width: 100%;
    z-index: 200;
  }
}